/* MESSAGES */
.message_container { margin-bottom: 10px; padding: 10px; position: relative;}
.message_list_container { background: #fff; border: solid 1px #ddd;}
.message_view_container { background: #fff;}
.message_view_container #new_comment { padding: 0px; }
.message_container .message_header { display: table; width: 100%;}
.message_container .message_header .avatar { float: left; width: 50px; height: 50px; margin: 0 10px 5px 0; border-radius: 50% 50%; }
.message_container .message_header .name { color: #333; font-weight: bold;}
.message_container .message_header .info {  }
.message_container .message_header .info ul { font-size: 11px; color: #999;}
.message_container .message_header .info ul, .message_container .message_options ul{ list-style: none; padding: 0px; margin: 0px; color: #999;}
.message_container .message_header .info ul li { float: left; margin-right: 20px; list-style: disc; }
.message_container .message_header .info ul li a { color: #999; }
.message_container .message_header .info ul li:first-child, .message_container .message_options ul li:first-child{ list-style: none;}
.message_container .message_content { margin:7px 0; }
.message_container .message_options { display: block; font-size: 13px; border-top: solid 1px #ddd; padding-top: 7px; }
.message_container .message_options a { color: #0088CC; }
.message_container .message_options ul li { display: inline-block; margin: 0 15px 0 0; padding: 0; list-style: disc; cursor: pointer;}
.message_container .message_details { display: table; width: 100%; text-align: center; background: #dddddd; text-decoration: none; position: absolute; bottom: 0px; left: 0px;}
.message_container .message_details:hover { background: #ccc;}
.message_container .message_content .media { margin: 15px auto 0; overflow: hidden; }
.message_container .message_content .media img { display: block; float: left; margin: 0 5px 5px 0; border: solid 1px #ddd; }
.message_container .buttons { position: absolute; bottom: 15px; right: 15px; }

/* Change layout for club tweets */
.message_container.clubs { border-left: solid 3px #0088CC; }

/* INBOX */
.message_container.message_list_inbox { margin-bottom: 0px;}
.message_list_container.message_list_inbox { background: #fff; border-top: none;}
.message_list_container.message_list_inbox.message_status_0 { font-weight: bold; border-left: solid 3px #0088CC;  }

.comments_container { background: #e3eaef; padding: 10px; margin: 7px -10px -10px;}
.comment_list_container { width: 100%; padding: 0px; }
.comment_list_container .message_header .avatar { width: 32px; height: 32px; left: 0px;}
.comment_list_container .message_header .name { color: #0088CC; font-weight: bold;}
.comment_list_container .message_header .info { overflow: hidden; float: none; margin-left: 30px;}
.comment_list_container .message_header .info ul { font-size: 12px; color: #999; }

#new_post { margin: 0 auto 20px; position: relative; padding: 0px; border: none; }

#new_post .avatar { width: 50px; height: 50px;  padding-bottom:50px;  overflow: hidden; position: absolute; left: -50px; top: 0px; background: url('/assets/css_img/messages/user.png') no-repeat center center; background-size: 100% 100%;}
#new_post textarea { width: 100%; min-height: 70px; resize: vertical; overflow: hidden; padding: 10px 10px 0px; border-color: #fff;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.0),0 0 8px rgba(102,175,233,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0),0 0 8px rgba(102,175,233,0);
    -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
#new_post .btn { border-radius: 0;}
#add_image_post { position: relative; }
#new_post .extras { clear: both; background: #fff; border-top: solid 1px #ddd; }
#new_post .progress { height: 5px;margin-bottom: 0px; border-radius: 0px; -webkit-box-shadow: none; box-shadow: none; background-color: #fff;}
#new_post #link_preview { clear: both;}
#new_post #image_preview_holder { clear: both; padding: 0; margin: 0 auto; overflow: hidden;}
#new_post #image_preview_holder div { display: block; float: left; margin: 0 10px 10px 0; border: solid 1px #ddd; position: relative;}
#new_post #image_preview_holder div .btn { position: absolute; bottom: 0; right: 0; }
#new_post #image_preview_holder div input { display: none;}

#new_post.comment { clear: both; margin: 0 auto 0px 40px; background: transparent; }
.list_new_comment { clear: both; margin-top: 10px; width: 100%; margin-bottom: 20px; overflow: hidden; margin: 10px auto; }
#new_post.comment .avatar, .list_new_comment .avatar { width: 32px; height: 32px;  padding-bottom:32px;  overflow: hidden; left: -40px;}
#new_post.comment textarea, .list_new_comment textarea { width: 100%; border: solid 1px #ddd; min-height: 32px; height: 32px; resize: vertical; padding: 3px; float: left;}
#new_post.comment .extras { clear: none; background: transparent; border-top: none; }
#new_post.comment input[type="submit"], .list_new_comment input[type="submit"] { vertical-align: top; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; position: absolute; right: 0px; top: 0px; }
#dialog-confirm { display: none;}

/*.view_all_comments { display: block; margin-left: 0px; margin-bottom: 10px; }*/

.ref_link { display: inline-block; background: url('/assets/css_img/messages/listitem.png') no-repeat center left; padding-left: 20px; margin-left: 20px; }
.link-preview { margin-top: 15px; border: solid 1px #ddd; padding: 5px;}

.message_container .message_header .avatar.gymfed { border-radius: 0; border: none; }